/* --------------------------------- */
html, body { background: #fff; background-size: 100%; font-size: 16px; color: #000; width: 100%; height: 100%; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
dl, li, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, body, html, blockquote, input, textarea, select, button, a { margin: 0; padding: 0; outline: none; font-family: "IBM Plex Sans", sans-serif; }
img { border: 0; vertical-align: top; } a { color: #3b9bff; text-decoration: none; } a:hover { text-decoration: underline; } .reset { margin: 0; padding: 0; list-style: none; }

/* --------------------------------- */
.button { display: inline-block; cursor: pointer; border: none; transition: all .2s; border-radius: 40px; box-sizing: border-box; font-weight: 500; }
.button.buttonBlock { width: 100%; box-sizing: border-box; text-align: center; }
.button.buttonSmall { height: 32px; line-height: 32px; padding: 0 15px; }
.button.buttonMiddle { height: 44px; line-height: 44px; padding: 0 25px; }
.button.buttonLarge { height: 54px; line-height: 54px; font-size: 16px; padding: 0 30px; }
.button.buttonBlue { background: #348de9; color: #fff; box-shadow: 0 18px 35px rgba(52,141,233,0.25); }
.button.buttonBlue:hover { text-decoration: none; background: #2c7fd6; }
.button.buttonGreen { background: #009e59; color: #fff; }
.button.buttonGreen:hover { text-decoration: none; background: #079054; }

/* --------------------------------- */
.buttonCatalogue { display: block; background: #272a2d; transition: all .2s; border-radius: 20px; height: 54px; line-height: 54px; padding: 0 25px; box-sizing: border-box; text-transform: uppercase; color: #1abff5; font-weight: 700; position: relative; }
.buttonCatalogue:hover { text-decoration: none; background: #0f1010; }
.buttonCatalogue img { position: absolute; top: 20px; right: 24px; }
.buttonCatalogue.display { display: inline-block; padding: 0 65px 0 25px; }
.buttonCatalogue.free { color: #558b40; }
.buttonCatalogue.block { width: 100%; border: none; outline: none; box-sizing: border-box; text-align: center; cursor: pointer; }

/* --------------------------------- */
.containerPagination { display: inline-block; width: 100%; padding-top: 20px; }
.containerPagination .containerPagination--element { float: left; height: 44px; padding: 0 18px; font-weight: 400; color: #fff; background: #0f1010; line-height: 44px; border-radius: 10px; margin-right: 5px; }
.containerPagination .containerPagination--element:hover { text-decoration: none; background: #000; }
.containerPagination .containerPagination--element.current { background: #1abff5; color: #fff; font-weight: 700; }

/* --------------------------------- */
.buttonGoogle { display: block; background: #fff; transition: all .2s; border-radius: 20px; height: 54px; line-height: 54px; padding: 0 25px; box-sizing: border-box; text-transform: uppercase; color: #000; font-weight: 700; position: relative; }
.buttonGoogle:hover { text-decoration: none; background: #f1f1f1; }
.buttonGoogle img { position: absolute; top: 12px; left: 24px; }
.buttonGoogle.display { display: inline-block; padding: 0 65px 0 25px; }
.buttonGoogle.free { color: #558b40; }
.buttonGoogle.block { width: 100%; border: none; outline: none; box-sizing: border-box; text-align: center; cursor: pointer; }

/* --------------------------------- */
.containerNotify { position: fixed; top: 0; left: 0; width: 100%; text-align: center; height: 60px; line-height: 60px; font-weight: 500; font-size: 15px; margin-top: -60px; transition: all .4s; display: block; z-index: 999; visibility: hidden; opacity: 0; }
.containerNotify.success { background: #131418; color: #fff; visibility: visible; opacity: 1; margin-top: 0; }
.containerNotify.warning { background: #131418; color: #fff; visibility: visible; opacity: 1; margin-top: 0; }